{
    "dc_identifier": "nl.gm1930.2c.2018.3340699-29",
    "dc_title": "Commissie Bestuur 2018-02-13 - Woonplaatsbesluit Nissewaard 2018",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nissewaard op 2018-02-13. Onderdeel: Woonplaatsbesluit Nissewaard 2018.",
    "dc_source": "https://nissewaard.notubiz.nl/vergadering/496470",
    "dc_publisher": "gm1930",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-18",
    "foi_publishedDate": "2018-02-13",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Nissewaard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nissewaard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1930.2c.2018.3340699-29",
    "dc_externalIdentifier": "3340784",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-02-13",
    "foi_meetingNumber": "3340699",
    "foi_meetingItemNumber": "29",
    "foi_meetingItemNumberRaw": "28.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1930.2c.2018.3340699-29.doc.1",
            "dc_title": "Woonplaatsbesluit Nissewaard 2018",
            "foi_fileName": "s18ca00027_4_39857_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6156861/1"
        },
        {
            "dc_identifier": "nl.gm1930.2c.2018.3340699-29.doc.2",
            "dc_title": "99-58-2186",
            "foi_fileName": "s18id003352_1_47963_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6156859/1"
        }
    ]
}